{% extends "post.html" %}

{% set title = 'Adventní drabble č.14 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.14</h2>

<p>Po ránu sešla do pracovny a poslala zásobu čerstvé sklizně výhonků Pelyňku křišťálového dvěma místním apatykářům. Seškrábala další vrstvu zaschlé šťávy Hlísnice zákeřné a sesypala do skleněné krabičky s křížkem, kde utěšeně rostla hromádka účinné látky nachystané k dalšímu zpracování. Pak natřela novou vrstvu na sušení. Dále si přečetla zprávu, kterou dostala od zvěda, jenž si přivydělával pátráním po vzácných rostlinách. Znělo to poměrně nadějně. Kanárka v klícce u okna zkontrolovala jestli mu nic nechybí a vzhledem k nočnímu deštíku odpadlo zalévání bylin vnitřního dvora. Temníci komory mohou počkat do odpoledne stejně jako další věci. Můrovec perlový bude nakvétat až za soumraku.</p>
<p>Přichystala si čaj, zalezla do svého výklenku za knihovnou, přikryla si nohy dekou, opřela o polstrování nedávno vyplněné novou vlnou a otevřela starý herbář, který studovala již pár týdnů. Studium přece jen bylo její nejoblíbenější činností. Levou rukou si mimovolně pohrávala s chomáčem vlny.</p>
<p>Borametz – zoofyt, jehož plodem jsou ovce. I když všechna zeleň kolem usychá, borametz kvete. Když ovce spase listí, rostlina hyne. Rostlina drží jehně čtyřmi až pěti kořeny. Její stonky roní mízu krvavého zbarvení. Vyrůstá ze semen podobných melounu.</p>
<p>Popis doplňovala kresba rostliny na jejímž stonku nahoře balancovalo přehozené jehně na stonek napojené pupíkem.</p>
<p>Pročítala tyto řádky, ale pohled jí ulpíval na vlastní dlani hrající si s chomáčem vlny. Otočila ruku dlaní vzhůru a pohlédla na chomáč zlehka uzavřený pěti prsty. Pěti a kdyby byly čtyři… Ale ne! Ale jo! Keříky bez listí s temně rudými stonky na vyprahlé půdě. Uchopila poznámky a namalovala základ každé ovečky – obláček rouna. A nyní pět soustředných úchytů skrz ně a vedle jeden další ze čtyřma. Moment, jaká semena má bavlník? Sáhla do police pro jinou knihu a vyprostila ji ze sloupku. Chvíli listovala až k obrázku, který ji zajímal. Pak se uvolněně opřela do polstrování, usmála a vychutnávala doušek čaje.</p>


  {% endblock %}
